Subject: [3gpp-ietf-coord] Regarding submission of Internet Draft

From: Naresh Kumar <[email-masked]>
Date: Fri, 17 Aug 2018 13:43:40 +0530

Sir,

I have submitted an Internet Draft regarding "Security for 5G". It makes
use of a new approach regarding vulnerabilities in mobile generations.

Following is the link of Draft. Please give reviews and have a look at it.

https://datatracker.ietf.org/doc/draft-naresh-3gpp-ietf-
coord-security-for-5g/